* { margin: 0px; padding: 0px; }

body {
	font-size: 12pt;
    color: black;
    text-decoration: none;
	background-color: rgb(235,240,240);
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: 'Danube';
    src: url('../fonts/danube.ttf');
}

h1 {
    color: DimGray;
    margin: 0;
}

img {
	border: 0px;
}

img.logoBig {
    position: absolute;
    top: 10%;
    left: 2%;
    height: 80%;
}

img.logoSmall {
    display: none;
    position: absolute;
    left: 0%;
    height: 100%;
}

img.unselected:hover {
    -webkit-transform: scale(1.05,1.05);
    -webkit-transform-style: scale(1.05,1.05);
    transform: scale(1.05,1.05);
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

img.selected {
    z-index: 800;

    -webkit-transform: scale(1.1,1.1);
    -webkit-transform-style: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

img.blur{
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.portfolio-background {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-color: rgb(235,235,235);
}

.danubeFont {
    font-family: 'Danube';
}

.main-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-height: 320px;
    min-width: 320px;
    overflow: hidden;
    
    background-color: black;
}

.header-container {
    position: relative;
    width: 100%;
    height: 10%;
    z-index: 1000;
    
    background-color: white;
    box-shadow: -5px 5px 35px black;
}

.nav-container {
    position: absolute;
    right: 5%;
    top: 25%;
    width: auto;
    height: 25%;
    float: right;
    vertical-align: middle;
}

.nav-container a {
    margin: 20px;
    font-size: 2em;
    line-height: 100%;
    vertical-align: middle;
    text-decoration: none;
    color: gray;
    cursor: pointer;
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.nav-container a:hover {
    color: rgb(56,56,56);
    text-decoration: underline;
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

a.current-page {
    text-decoration: underline;
}

.content-container {
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 10%;
    width: 100%;
    height: 90%;
    text-align: center;
    
    background-color: black;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.contact-cell-container {
    height: 100%;
    color: black;
}

.contact-container {
    position: relative;
    height: 100%;
    padding-top: 60px;
}

.contact-info {
    width: 100%;
    height: 100%;
    color: black;
    text-align: left;
    padding-left: 50px;
    padding-right: 50px;
    overflow: hidden;
}

.contact-info::-webkit-scrollbar {
    display: none;
}

.contact-info h1 {
    font-size: 1.5em;
    color: #428bca;
}

@media  (max-width: 680px) {

    .contact-container {
        padding-top: 30px;
    }

    .contact-info {
        font-size: 1em;
        padding-left: 20px;
        padding-right: 20px;
    }

    .contact-info h1 {
        font-size: 1em;
    }

}

@media  (max-width: 320px) {

    .contact-container {
        position: relative;
        height: 47%;
        padding-top: 30px;
        width: 100%;
    }
    
    .contact-info {
        font-size: .8em;
    }

    .contact-info h1 {
        font-size: 1em;
    }

}

.office-info {
    position: relative;
    width: 94%;
    float: left;
    margin-left: 1%;
    margin-right: 5%;
    margin-bottom: 25px;
}

.googleMap {
    width: 100%;
    height: 80%;
    
    -webkit-transition: width .5s;
    -moz-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}

#markerInfo {
    width: 400px;
    height: 150px;
    text-align: left;
}

#markerInfo h1 {
    font-family: 'Danube';
    font-size: 1em;
}

#markerInfo h2 {
    font-size: 1em;
}

img.map-icon {
    height: 20px;
    float: left;
}

.team-cell {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: left;
    background: rgb(235,240,240);
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 50px;
}

.team-description {
    position: relative;
    left: 5%;
    width: 90%;
    padding-left: 25px;
    padding-right: 15px;
}

.team-row {
    position: relative;
    width: 90%;
    left: 5%;
    text-align: center;
}

img.headshot {
    width: 100%;
    max-width: 350px;
    padding-left: 25px;
    padding-right: 15px;
}

img.wide {
    height: 100%;
}

img.tall {
    width: 100%;
}

.team-title h1 {
    color: #428bca;
    font-size: 1.5em;
    text-align: left;
    padding-left: 25px;
    padding-right: 15px;
}

.team-text-box {
    min-height: 200px;
    text-align: left;
    color: black;
    font-size: 1em;
    padding-left: 25px;
    padding-right: 15px;
    margin-bottom: 20px;
}

.team-info {
    text-align: left;
    color: DimGray;
    font-size: .8em;
    padding-left: 25px;
    padding-right: 15px;
}

.headshot-list {
    position: absolute;
    top: 0%;
    right: 0%;
    width: 66%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-right: -18px;
    padding-right: 36px;
}

.text-box::-webkit-scrollbar { 
    display: none; 
}

#main-cell-container {
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: rgb(235,240,240);
    
    z-index: 100;
}

#main-left {
    background-color: black;
}

#main-center {
    background-color: black;
}

#main-right {
    background-color: black;
}

.main-left-slide {
    width: 100%;
    height: 100%;
}

.main-center-slide {
    width: 100%;
    height: 100%;
}

.main-right-slide {
    width: 100%;
    height: 100%;
}

.portfolio-main {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    
    z-index: 200;
}

.portfolio-list {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 34%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,.8);
}

.portfolio-list::-webkit-scrollbar { 
    display: none; 
}

.list-text-box {
    position: absolute;
    left: 18px;
    top: 0px;
    text-align: left;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    color: white;
    font-size: 1em;
    margin-right: -18px;
    padding-right: 36px;
}

.portfolio-slides {
    width: 80%;
    height: auto;
}

.portfolio-list h1 {
    position: relative;
    left: 5%;
    width: 95%;
    color: #428bca;
}

.portfolio-list a {
    position: relative;
    left: 10%;
    width: 90%;
    font-size: 1.5em;
    color: white;
}

.portfolio-list a:hover {
    font-size: 1.5em;
    color: #428bca;
    text-decoration: none;
}

.portfolio-current {
    position: relative;
    left: 15%;
    width: 85%;
    font-size: 1.5em;
    font: bold;
}

#info-icon {
    font-size: .8em;
    cursor: pointer;
}

#info-icon:hover {
    color: white;
}

.info-off {
    color: #428bca;
}

.info-on {
    color: white;
}

.project-info {
    position: relative;
    left: 20%;
    width: 85%;
    font-size: 1em;
    color: gray;
}

.infoClosed {
    height: 0px;
    overflow: hidden;
    
    -webkit-transition: all.2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -moz-transition: all .2s;
}

.infoOpen {
    height: 200px;
    overflow: hidden;
    
    -webkit-transition: all.2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -moz-transition: all .2s;
}

.top-shadow {
    position: absolute;
    top: -10px;
    width: 100%;
    height: 10px;
    box-shadow: 0px 5px 35px black;
}

.bottom-shadow {
    position: absolute;
    bottom: -10px;
    width: 100%;
    height: 10px;
    box-shadow: 0px -5px 35px black;
}

.project-text {
    position: absolute;
    top: 0;
    left: 18px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-right: -18px;
    padding-right: 36px;
    
}

.portfolio-thumbs {
    position: relative;
    left: 34%;
    width: 66%;
    height: 100%;
    text-align: left;
    overflow: hidden;
}

.portfolio-thumbs::-webkit-scrollbar { 
    display: none; 
}

.thumb-list {
    position: absolute;
    left: 18px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-right: -18px;
}

.thumb {
    position: relative;
    width: 38%;
    margin: 6%;
    float: left;
    box-shadow: -5px 5px 10px rgba(0,0,0,.6);
    
    -webkit-transition: all.2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -moz-transition: all .2s;
}

.thumb:hover {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    
    -webkit-transition: all.2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -moz-transition: all .2s;
    
    z-index: 500;
}

.banner-control {
    position: absolute;
    right: 0%;
    bottom: 0%;
    width: auto;
    height: 64px;
    overflow: hidden;
    background-color: rgba(0,0,0,.8);
    text-align: center;
}

.slide-list {
    width: 100%;
    height: 100%;
}

ul.banner-slot {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin: auto;
}

ul.banner-slot li {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    list-style-type: none;
    background-size: cover;
    background-position: center center;
}

li#left-slide-1 {
    background-image: url('../images/banner/commercial/wide_banner_1.jpg');
    background-position: bottom center;
}

li#left-slide-2 {
    background-image: url('../images/banner/commercial/wide_banner_2.jpg');
    background-position: bottom center;
}

li#left-slide-3 {
    background-image: url('../images/banner/commercial/wide_banner_3.jpg');
    background-position: bottom center;
}

li#center-slide-1 {
    background-image: url('../images/banner/residential/wide_banner_1.jpg');
}


li#center-slide-2 {
    background-image: url('../images/banner/residential/wide_banner_2.jpg');
    background-position: top right;
}

li#center-slide-3 {
    background-image: url('../images/banner/residential/wide_banner_3.jpg');
}

li#right-slide-1 {
    background-image: url('../images/banner/public/wide_banner_1.jpg');
}

li#right-slide-2 {
    background-image: url('../images/banner/public/wide_banner_2.jpg');
}

li#right-slide-3 {
    background-image: url('../images/banner/public/wide_banner_3.jpg');
}

@media (max-width: 600px) {
    
    li#left-slide-1 {
        background-image: url('../images/banner/commercial/wide_banner_1_small.jpg');
    }

    li#left-slide-2 {
        background-image: url('../images/banner/commercial/wide_banner_2_small.jpg');
    }

    li#left-slide-3 {
        background-image: url('../images/banner/commercial/wide_banner_3_small.jpg');
    }

    li#center-slide-1 {
        background-image: url('../images/banner/residential/wide_banner_1_small.jpg');
    }


    li#center-slide-2 {
        background-image: url('../images/banner/residential/wide_banner_2_small.jpg');
    }

    li#center-slide-3 {
        background-image: url('../images/banner/residential/wide_banner_3_small.jpg');
    }

    li#right-slide-1 {
        background-image: url('../images/banner/public/wide_banner_1_small.jpg');
    }

    li#right-slide-2 {
        background-image: url('../images/banner/public/wide_banner_2_small.jpg');
    }

    li#right-slide-3 {
        background-image: url('../images/banner/public/wide_banner_3_small.jpg');
    }

}

.slide-text {
    position: absolute;
    right: 10%;
    bottom: 5%;
    width: 600px;
    height: auto;
    background-color: rgba(235,235,235,.95);
    color: #428bca;
    font-size: 1.5em;
    text-align: left;
    vertical-align: bottom;
    padding: 10px;
    box-shadow: -5px 5px 10px rgba(0,0,0,.6);
    
    -webkit-transition: right .5s;
    -moz-transition: right .5s;
    -o-transition: right .5s;
    transition: right .5s;
    -moz-transition: right .5s;
}

.slide-text a:hover {
    color: white;
    text-decoration: none;
}

.tabContainer {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0px;
    float: left;
    cursor: pointer;
}

.default {
    width: 33%;
    height: 100%;
}

.defaultCenter {
    width: 34%;
    height: 100%;
}

.slide .default {
    opacity: 0;
}

.openTab {
    width: 92%;
    height: 100%;
    opacity: 1;
    
    -webkit-transition: all 1.2s;
    -moz-transition: all 1.2s;
    -o-transition: all 1.2s;
    transition: all 1.2s;
}

.closedTab {
    width: 4%;
    height: 100%;
    
    -webkit-transition: all 1.2s;
    -moz-transition: all 1.2s;
    -o-transition: all 1.2s;
    transition: all 1.2s;
}

.tabBackground {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.inactive {
    background-color: rgba(0,0,0,.6);
    
    z-index: 960;
    
    -webkit-transition: background-color 2s;
    -moz-transition: background-color 2s;
    -o-transition: background-color 2s;
    transition: background-color 2s;
}

.tab-text {
    position: absolute;
    top: 0%;
    left: 0%;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 100%;
    min-width: 320px;
    color: white;
    font-size: 1.5em;
    text-align: center;
    background-color: rgba(0,0,0,.6);
    
    z-index: 998;
    
    -webkit-transition: background-color 2s;
    -moz-transition: background-color 2s;
    -o-transition: background-color 2s;
    transition: background-color 2s;
}

.page-title-bar {
    position: absolute;
    top: 0%;
    left: 0%;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 100%;
    color: white;
    font-size: 1.5em;
    text-align: center;
    background-color: rgba(0,0,0,.6);
    
    z-index: 10000;
    
    -webkit-transition: background-color 2s;
    -moz-transition: background-color 2s;
    -o-transition: background-color 2s;
    transition: background-color 2s;
}
    
#offices-bar {
    width: 20%;
}
    
#park-city-bar {
    left: 20%;
    width: 40%;
}
    
#boseman-bar {
    left: 60%;
    width: 40%;
}

.rotate {
    left: 50%;
    text-align: left;
    background-color: transparent;
    
    -ms-transform: rotate(90deg);
    -ms-transform-origin: 0% 50%;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: 0% 50%;
    transform: rotate(90deg);
    transform-origin: 0% 50%;
    
}

.visTab {
    display: inline;
    opacity: 1;
    
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.hidTab {
    opacity: 0;
    
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}

.visSubTab {    
	zoom: 1;
	filter: alpha(opacity=100);
    display: inline;
    opacity: 1;
    
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.hidSubTab {
	zoom: 1;
	filter: alpha(opacity=0);
    opacity: 0;
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.mobile-footer {
    display: none;
    position: fixed;
    bottom: 0%;
    left: 0%;
    width: 100%;
    height: 6%;
    font-size: 1.5em;
    text-decoration: none;  
    box-shadow: -5px 5px 35px rgba(0,0,0,1);
    background-color: white;
    line-height: 1;
    
    z-index: 10000;
}

.hidden {
    display: none;
}

@media (min-width: 1280px) {
    
    .closedTab {
        width: 3%;
    }
    
    .openTab {
        width: 94%;
    }
    
}

@media (max-width: 1279px) {

    .contactInfo {
        width: 30%;
    
        -webkit-transition: width .5s;
        -moz-transition: width .5s;
        -o-transition: width .5s;
        transition: width .5s;
    }
    
    .team-description {
        font-size: .8em;
    }
    
    .team-text-box {
        min-height: 150px;
        font-size: .8em;
    }
    
}

@media (max-width: 1080px) {

    .nav-container a {
        margin: 8px;
        font-size: 1.75em;
    }
    
    .tab-text {
        font-size: 1em;
    }
    
    .page-title-bar {
        font-size: 1em;
    }
    
    .team-text-box {
        min-height: 170px;
    }
    
}

@media (max-width: 991px) {
    .team-text-box {
        min-height: 150px;
    }
}

@media (max-width: 979px) {

    .portfolio-list h1 {
        font-size: 1.3em;
    }
    
    .portfolio-current {
        font-size: 1em;
    }
    
    .portfolio-list a {
        font-size: 1em;
    }
    
    .portfolio-list a:hover {
        font-size: 1em;
    }
    
    .project-info {
        font-size: .8em;
    }
    
}

@media (max-width: 900px) {

    .nav-container a {
        margin: 5px;
        font-size: 1.5em;
    }
    
    .closedTab {
        width: 5%;
    }
    .openTab {
        width: 90%;
    }
    
    .slide-text {
        right: 1%;
        width: 400px;
        font-size: 1.5em;
    }

    .contactInfo div {
        font-size: 1em
    }

    .contactInfo h1 {
        font-size: 1.1em;
    }
    
}

@media (max-width: 779px) {

    .portfolio-list h1 {
        left: 0%;
        width: 100%;
    }
    
    .portfolio-current {
        left: 10%;
        width: 90%;
    }
    
    .portfolio-list a {
        left: 5%;
        width: 95%;
    }
    
    .portfolio-list a:hover {
        left: 5%;
        width: 95%
    }
    
    .project-info {
        left: 15%;
        width: 100%;
    }

    .contactInfo div {
        font-size: .8em
    }

    .contactInfo h1 {
        font-size: 1em;
    }
    
}

@media (max-width: 767px) {
    
    .team-text-box {
        min-height: 0px;
    }

    .office-info {
        font-size: .8em;
    }
    
}

@media (max-width: 820px) {
    
    .nav-container a {
        margin: 5px;
        font-size: 1.25em;
        
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
	
}

@media (max-width: 640px) {
    
    #main-left {
        background-position: center center;
    }

    #main-center {
        background-position: center center;
    }

    #main-right {
        background-position: center center;
    }

    .default {
        width: 100%;
        height: 31%;
    }

    .defaultCenter {
        width: 100%;
        height: 32%;
    }
    
    .tab-text {
        padding-top: 2px;
        padding-bottom: 0px;
    }
    
    .page-title-bar {
        padding-top: 2px;
        padding-bottom: 0px;
    }
    
    .closedTab {
        width: 100%;
        height:  6%;
    }
    
    .openTab {
        width: 100%;
        height: 82%;
    }

    .rotate {
        left: 0%;
        text-align: center;
        
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    
    .portfolio-main {
        height: 94%;
    }
    
    .team-cell {
        height: 94%;
        padding-top: 20px;
    }

    .banner-control {
        bottom: 6%;
    }

    .mobile-footer {
        display: inline;
    }
    
    h1 {
        font-size: 1.5em;
    }
    
    .slide-text {
        right: 1%;
        width: 400px;
        font-size: 1.25em;
        padding-top: 5px;
    }
    
    .slide .default{
        height: 80px;
        bottom: 0%;
        font-size: 1em;
    }
    
    .portfolio-list {
        width: 50%;
        
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }

    .headshot-holder {
        left: 10%;
        height: 30%;
        width: 80%;
    }

    .portfolio-list h1 {
        font-size: 1em;
    }   
    
    .portfolio-thumbs {
        left: 50%;
        width: 50%;
        
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
    .thumb {
        width: 80%;
        margin: 10%;
        
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }

    img.logoBig {
        display: none;
    }

    img.logoSmall {
        display: inline;
    }
    
}

@media (max-width: 628px) {
    
    .nav-container a {
        font-size: 1.25em;
    }

    .contactInfo {
        width: 40%;
    
        -webkit-transition: width .5s;
        -moz-transition: width .5s;
        -o-transition: width .5s;
        transition: width .5s;
    }
    
}

@media (max-width: 600px) {
    
    h1 {
        font-size: 1.5em;
    }
    
    .slide-text {
        right: 1%;
        width: 300px;
        font-size: 1em;
        padding-top: 5px;
        margin: 0px;
    }
    
    .slide .default{
        height: 80px;
        bottom: 0%;
        font-size: 1em;
    }

    .banner-control {
        height: 50px;
        bottom: 6%;
    }

}

@media (max-width: 480px) {
    
    .nav-container a {
        font-size: 1em;
    }
    
    .contactInfo {
        font-size: .8em;
    
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
    
    .contactInfo h1 {
        font-size: 1.25em;
    
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
    
}

@media (max-height: 600px) {
    
    .tab-text {
        font-size: 1em;
    }
    
    .page-title-bar {
        font-size: 1em;
    }

}

@media (max-height: 320px) {
    
    .nav-container a {
        font-size: 1em;
        margin-top: 0px;
    }

    .content-container {
        height: 90%;
    }
    
    .contactInfo {
        font-size: .8em;
    
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
    
    .contactInfo h1 {
        font-size: 1.25em;
    
        -webkit-transition: all.2s;
        -moz-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        -moz-transition: all .2s;
    }
    
    #main-left {
        background-position: left bottom;
    }

    #main-center {
        background-position: left bottom;
    }

    #main-right {
        background-position: left bottom;
    }

    .default {
        width: 33%;
        height: 90%;
    }

    .defaultCenter {
        width: 34%;
        height: 90%;
    }
    
    .tab-text {
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 1em;
    }
    
    .page-title-bar {
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 1em;
    }
    
    .closedTab {
        width: 5%;
        height:  90%;
    }
    
    .openTab {
        width: 90%;
        height: 90%;
    }

    .rotate {
        left: 50%;
        text-align: left;
        
        -ms-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    
    .portfolio-main {
        height: 90%;
    }
    
    .team-cell {
        height: 90%;
        padding-top: 15px;
    }

    .banner-control {
        bottom: 10%;
    }

    .mobile-footer {
        display: inline;
        height: 10%;
    }

}

@media (min-height: 600px) and (max-height: 640px) and (min-width: 840px) and (max-width: 900px) {
    
    .nav-container a {
        margin: 10px;
        font-size: 2em;
    }
    
    #main-left {
        background-position: left bottom;
    }

    #main-center {
        background-position: left bottom;
    }

    #main-right {
        background-position: left bottom;
    }

    .default {
        width: 33%;
        height: 95%;
    }

    .defaultCenter {
        width: 34%;
        height: 95%;
    }
    
    .tab-text {
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 1.5em;
    }
    
    .page-title-bar {
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 1.5em;
    }
    
    .closedTab {
        width: 5%;
        height:  95%;
    }
    
    .openTab {
        width: 90%;
        height: 95%;
    }

    .rotate {
        left: 50%;
        text-align: left;
        
        -ms-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    
    .portfolio-main {
        height: 95%;
    }
    
    .team-cell {
        height: 95%;
        padding-top: 20px;
    }

    .banner-control {
        bottom: 5%;
    }

    .mobile-footer {
        display: inline;
        height: 5%;
    }
    
}